<DialogueContext.PU_NTPILOT02_F_DEP_Spotted_Vehicle_Deny_aAlly_tPlayer_FromAlly_IG_004 __id="de1a5dfc-0147-432c-8711-4d28001acb1c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT02_F_DEP_Spotted_Vehicle_Deny_aAlly_tPlayer_FromAlly_IG_004_ListenNormallyId" speaker="a6433319-b797-40fa-8240-211ee49a90ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT02_F_DEP_Spotted_Vehicle_Deny_aAlly_tPlayer_FromAlly_IG_004_ListenNormallyId" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT02_F_DEP_Spotted_Vehicle_Deny_aAlly_tPlayer_FromAlly_IG_004>